.kulup{
  /* background: url('/assets/kulup-bg.jpg'); */

        /* height: calc(100vh - 65px); */
    background-size: cover;
}

.kulup h1{

margin: 0 0 5px 80px;
    border-bottom: 4px solid #f16024;
        width: max-content;
        color: #000 !important
}
.kulup h3{  color: #000 !important}

.kulup h2{


margin: 0 0 5px;

}

.kulup p{    line-height: 18px;
    padding-right: 60px;
    margin-top: 24px;
    margin-bottom: 20px;}


.kulup .box1{
  width: 100%;
max-width: 603px;
color: #fff;
position: relative;
display: inline-block;
vertical-align: top;
top: 19%;
margin-left: 75px;
padding-top: 25px;
margin-bottom: 150px


}

.kulup .box1 p{ font-size: 14px !important}

.kulup .box2{
  position: absolute;
right: 0;
bottom: 11%;
width: 100%;
max-width: 340px;

}

.kulup .box2 .text{
  padding-left: 60px;
margin-bottom: 40px;
position: relative;
}

.kulup .box2 .text p,.kulup .box2 .text a{    font-size: 16px;
    letter-spacing: 1px;
     margin: 0;
    line-height: 20px;}

.kulup .box2 .fa-map-marked-alt,.kulup .box2 .fa-clock{    position: absolute;
    left: 0;
    top: 0;
    border: 2px solid #fff;
    text-align: center;
    line-height: 46px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 20px;
    background: #f16024;
    color: #fff !important

  }

  .kulup .devam-et{
    position: absolute;
    bottom: 2%;
    display: block;
    text-align: center;
    margin-left: 106px;
    text-decoration: none;
  }
  .kulup .devam-et span{color: #fff !important}


  .kulup .devam-et i {
  -webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
  .kulup .devam-et:hover i {
    -webkit-transform: translateY(5px);
    -ms-transform: translateY(5px);
    transform: translateY(5px);
}


.kulup-slider{background: #ED5F1F !important}

.kulup-slider .owl-dots{display: none !important}



.kulup-slider .owl-nav {
  position: absolute;
  top: 42%;
  width: 100%;

}

.kulup-slider  .owl-nav .owl-prev {
    left: 20px;
    position: absolute;
}
.kulup-slider  .owl-nav .owl-next {
    right: 20px;
    position: absolute;
}

.kulup-slider  .owl-nav .owl-prev i,.kulup-slider  .owl-nav .owl-next i{color: #ED5F1F !important;font-size: 40px!important;}



.sizi-arayalim{    padding: 50px 0px;    background-color: #ffe500;}
.sizi-arayalim h3{color: #000 !important;
    text-align: center !important;
    font-size: 27pt !important;    font-weight: 900; padding-bottom: 10px!important}


.sizi-arayalim p{
    color: #293133!important;
    font-size: 16px; font-weight: 500}


    .sizi-arayalim input{border-radius: 20px !important;
    float: left;

    height: 50px;

    text-align: center;		border: 2px solid #293133;
    font-size: 18px;    background: #fff;}

		.sizi-arayalim .frmGonderBtn{
			color: #fff !important;
			background: #293133 !important;
			    text-align: center !important;
			    font-size: 24px !important;
             font-weight: 900;
    line-height: 5px;
    width: 148px;
    padding: 13px 26px;
    border-radius: 20px !important;
    height: 50px;

    /* margin: 25px 2.5%; */
    display: block;
line-height: 23px;
		}



    @media (max-width: 1900px){
      .kulup .box1,.kulup .devam-et {margin-left: 122px;}

    }


    @media (max-width: 1700px){
      .kulup .box1,.kulup .devam-et {margin-left: 165px;}

    }

    @media (max-width: 1550px){
      .kulup .box1,.kulup .devam-et {margin-left: 230px !important;}

    }


    @media (max-width: 1500px){
      .kulup .box1 {    margin: 0 auto;
    position: relative;
    top: 31px;}


    .kulup .box2 {
position: relative;
    max-width: 603px;
    margin: 0 auto;
    right: inherit;
    bottom: inherit;
        margin-top: 80px;
}
.kulup p{padding: 0 }

    .kulup .box2 h2{font-size: 25px !important}

    .kulup .devam-et{    margin: 0 auto;
    width: 150px;
    position: relative;
    width: 100%;
    top: 14px;}

    }



      @media (max-width: 1390px){

        .kulup-slider .owl-nav .owl-prev {
    left: 20px;}

    .kulup-slider .owl-nav .owl-next {
    right: 20px;}


      }

      @media (max-width: 1360px){
      .kulup .box1,.kulup .devam-et {margin-left: 270px !important;}
      }

  @media (max-width: 1200px){

    .kulup {

    background-attachment: fixed;
    background-position: center;
}

}


  @media (max-width: 992px){
  .kulup .box1,.kulup .box2{
    max-width: 100%;
    width: 100%;
    position: initial;
        margin-left: 0 !important;
  }
.kulup .box1{    padding-bottom: 58px !important;}

      .kulup {height: auto; background: #f6df07 !important;    padding:20px 0px 10px 0px;    position: relative;    overflow: hidden;}

.kulup::before {
  content: "";
      position: absolute;
      top: 0;
      left: -155px;
      width: 115%;
      height: 100%;
      opacity: 1;
      background: url(/assets/kulup-bg2.jpg);
      background-size: cover;
}

      .kulup .devam-et{display: none !important}

      .kulup .box2{margin-top: 0 !important}
  }


  @media (max-width: 860px){
      .kulup .box2,      .kulup .box1{padding-left: 50px;}


  }
.o-hidden{overflow: hidden;}

  @media (max-width: 768px){
    .m-text-center{text-align: center;}
    .frmGonderBtn{max-width: 300px; width: 300px!important;display: inline-block !important;}

    .m-o-hidden{overflow: hidden !important;}
    .m-position-relative{position: relative !important; }

    .kulup::before {
      display: none;
    }

    .kulup .container .ic::before {
      content: "";
            position: fixed;
            top: 0;
            left: -265px;
            width: 200%;
            height: 100%;
            opacity: 1;
            background: url(/assets/kulup-bg2.jpg);
            background-size: cover;
            z-index: 1
    }

.kulup h1{ margin: 0 !important; padding-top: 36px;text-align: center; width: 100%;     font-size: 24px !important;
    line-height: 45px;
    border-bottom: 2px solid #f16024;}

    .kulup .box2 h2 {
    font-size: 21px !important;
}

.kulup .box2 .text p, .kulup .box2 .text a {
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0;
    line-height: 20px;
}

.sizi-arayalim input{margin: 0 0 10px 0; }

  }


    @media (max-width: 654px){

      .kulup .box2, .kulup .box1 {
          padding-left: 148px;
      }

    }


    @media (max-width: 550px){

.kulup::before{    left: -202px;}

    }



        @media (max-width: 486px){

          .kulup h1 { font-size: 19px !important;}
          .kulup .box1 p{font-size: 12px !important}
          .kulup .box2 h2 {
    font-size: 16px !important;
}

.kulup .box2 .text p, .kulup .box2 .text a {
    font-size: 12px;}

        }


  @media (max-width: 470px){

.kulup h1{ font-size: 21px !important;  }

    .kulup .box2 h2 {
    font-size: 18px !important;
}

.kulup .box2 .text p, .kulup .box2 .text a {
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0;
    line-height: 20px;
}

  }


  @media (max-width: 450px){

.kulup::before{    left: -260px;}
.kulup .box2, .kulup .box1 {
    padding-left: 70px;
}

  }


  @media (max-width: 375px){

    .kulup h1 {
        font-size: 16px !important;
    }

    .kulup .box1 p {
    font-size: 11px !important;
}
.kulup .btn.mt-3{    padding: 6px 18px !important;

    font-size: 14px !important;}

  }

  @media (max-width: 345px){



.kulup .btn.mt-3{    padding: 6px 10px !important;

    font-size: 12px !important;}

    .kulup .box2 h2 {
    font-size: 15px !important;
}

.kulup .box2 .text p, .kulup .box2 .text a {
    font-size: 11px}

    .kulup::before {
    left: -290px;
}

  }
